# std::chi_squared_distribution::n

From cppreference.com
< cpp‎ | numeric‎ | random‎ | chi squared distribution

RealType n() const; |  | (since C++11)

Returns the n parameter the distribution was constructed with. It specifies the degrees of freedom of the distribution. The default value is 1.0.

### Parameters

(none)

### Return value

The n distribution parameter.

### See also

param | gets or sets the distribution parameter object (public member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/numeric/random/chi_squared_distribution/n&oldid=63373"